/* <RadMenu / PSMenu> */
.RadMenu_PSMenu
{
	z-index:10 !important; /*--- Important is Important so that the z-index does not get changed by JavaScript ---*/
	white-space:normal !important;
}


.RadMenu_PSMenu div, .RadMenu_PSMenu ul, .RadMenu_PSMenu ol, .RadMenu_PSMenu li, .RadMenu_PSMenu span { padding:0px!important; margin:0px!important;}


.RadMenu_PSMenu .rmRootGroup
{
	margin: 0px 8px 0px 8px !important;
}

.RadMenu_PSMenu .rmItem
{
	
}

.RadMenu_PSMenu ul
{

}

.RadMenu_PSMenu .rmLink
{
	color:#FFF;
	padding:0px !important; /*--- Removes 12px of default left padding ---*/
	cursor:pointer !important;
	width: 167px !important;
}

.RadMenu_PSMenu .rmLink:hover
{
	color:#ffeb44;
	text-decoration:none;
}

.RadMenu_PSMenu .rmExpanded
{
	color:#ffeb44;
}

.RadMenu_PSMenu .rmText
{
	border-bottom:1px solid #FFF;
	padding: 4px 0px !important;
	font-size:14px;
}

.RadMenu_PSMenu .rmRootGroup .rmLast > .rmLink > .rmText
{
	border:none;
}

.RadMenu_PSMenu .Selected .rmText
{
	color:#ffeb44 !important;
}

.RadMenu_PSMenu .rmLevel1, .RadMenu_PSMenu .rmLevel2
{

	background-color:#AEB862;
	padding: 0px 10px !important;
}
